start-cli-notification-create(1)

NAME
start-cli-notification-create - Persist a new notification

SYNOPSIS
start-cli notification create [-p|--package] [-h|--help] <LEVEL> <TITLE> <MESSAGE>

DESCRIPTION
Persist a new notification

OPTIONS

-p, --package <PACKAGE>
    Package identifier

-h, --help
    Print help

<LEVEL>
    Notification severity level

<TITLE>
    Notification title

<MESSAGE>
    Notification message content